.fixed.navbar {
  z-index: 9999;
  position: fixed !important;
  left: 0;
  top: 0;
  width: 100%;
  background: #fff !important;
  padding-top: 0.78vw !important;
  -webkit-transition: height 1s ease;
  transition: height 1s ease;
  box-shadow: 0 6px 7px 0 rgba(0,0,0,.16);
  -webkit-box-shadow: 0 6px 7px 0 rgba(0,0,0,.16);
}
/*// .fixed.navbar .menu {*/
/*//   color:#008996;*/
/*// }*/
.fixed.navbar .header_logo {
  width: 4.68vw;
  height: 4.68vw;
  margin-bottom: 0px;
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
.fixed.navbar .header_logo.logo_aniversary {
  display: none;
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease
}
.fixed.navbar .header_logo.logo_aniversary_fixed {
  display: inline-block;
  width: inherit;
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
}

.fixed.navbar .w-nav-menu.mobile-menu {
  margin-top: -0.26vw;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
@media (max-width: 670px) {
  .w-nav-button.menu-button.w--open .nav_icon{
    background: url('/assets/images/X_for_menu.png');
    background-size: cover;
    height: 5.68vw;
  }
  #infscr-loading img {
    width: 40px;
  }
}
@media (max-width: 640px) {
  .fixed.navbar .header_logo {
    width: 13.43vw;
    height: 13.43vw;
  }
  .fixed.navbar .w-nav-menu.mobile-menu {
    margin-top: 85px;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
  }
  .stats-anim {
    display: none;
  }
  .w-nav-button.menu-button.w--open .nav_icon{
    background: url('/assets/images/X_for_menu.png');
    background-size: cover;
    height: 9.68vw;
  }
}

.fixed.w-nav.navbar {
  height: 5.98vw;
}

/*// .fixed.navbar .w--nav-menu-open .menu {*/
/*//   color: #fff;*/
/*// }*/
.fixed.w-nav.navbar .menu.w--current{
  color: #008996 ;
  /* border-bottom: 1px solid #008996; */
}
@media (min-width: 1024px) {
  .office_image1:hover+.project-description,
  .project-item-tile:hover+.project-description,
  .project-description:hover {
    padding-top: 4vw;
    height:10.52vw;
    // line-height: 10.52vw;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .office_image1:hover+.project-description .line,
  .project-item-tile:hover+.project-description .line,
  .project-description:hover .line {
    transition: all 0.5s ease;
    width: 100%
  }
  .about-page .person .name:hover,
  .about-page .avatar:hover img+.name {
    background-color:  rgba(56, 56, 56, 0.95);
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
  }
  /*// .about-page .person .name:hover img,*/
  /*// .about-page .avatar:hover img {*/
  /*//   border: 0.25vw solid #383838;*/
  /*//   transition: all 1s ease;*/
  /*// }*/

}
#infscr-loading {
  text-align: center;
}